## vim-easy-align 2.10.0

=== debian/changelog ===
vim-easy-align (2.10.0-2) unstable; urgency=medium

  * Source-only upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 03:06:19 +0100

vim-easy-align (2.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #1095008)

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Mon, 17 Feb 2025 21:50:33 +0100
