=== debian/control ===
Source: vim-easy-align
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Kirill Rekhov <krekhov.dev@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Homepage: https://github.com/junegunn/vim-easy-align
Vcs-Git: https://salsa.debian.org/vim-team/vim-easy-align.git
Vcs-Browser: https://salsa.debian.org/vim-team/vim-easy-align
Standards-Version: 4.7.0
Rules-Requires-Root: no

Package: vim-easy-align
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Simple, easy-to-use Vim alignment plugin
 Vim-easy-align is a powerful yet simple Vim plugin for aligning text quickly
 and easily. It supports various alignment styles and can be customized to fit
 your specific needs. Whether you're aligning code, tables, or other text,
 vim-easy-align makes the process straightforward and efficient.
 .
 This plugin is particularly useful for developers and anyone who needs to keep
 their text well-organized. It integrates seamlessly with Vim and provides a
 range of commands and options to handle different alignment scenarios.
 .
 Key features include:
  - Easy installation and setup
  - Support for multiple alignment styles
  - Customizable alignment patterns
  - Integration with other Vim plugins
 .
 With vim-easy-align, you can enhance your productivity and maintain clean,
 readable text in your Vim environment.
