=== debian/watch ===
version=4
https://github.com/junegunn/vim-easy-align/tags .*/v?(\d\S*)\.tar\.gz
